Subject: Re: union filesystem [was Re: debugging kernel core dumps ?]

From: "Charles M. Hannum" <[email-masked]>

I'd like to know who's doing the union fs too, but for a different
   reason - I want to know why I can't seem to layer the union fs on
   top of the fdesc fs.  I do

	   mount -t fdesc fdesc /fdesc
	   mount -t union -o -b /fdesc /dev

The way you're expected to mount fdesc is:

mount -t fdesc -o union fdesc /dev

Regarding union fs in general, it's somewhat unreliable, but should be
fixed when we (I?) import a new version, some time after the release.
(The changes are just too pervasive to do now.)